Permalink
Browse files

Re-add readline import.

I mistakenly removed it in 84c9127 because I thought it had been
replaced entirely by highline in addd628; this is not true.

Readline is part of the standard library, so there's no need to include
it in the dependency list.
  • Loading branch information...
1 parent 1b35f97 commit 70f9faf9ffa0b9359bbc214e5d7507f9757a46e9 @xiongchiamiov xiongchiamiov committed Feb 22, 2013
Showing with 1 addition and 0 deletions.
  1. +1 −0 lib/github.rb
View
@@ -2,6 +2,7 @@
require "bundler/setup"
require 'octokit'
require 'shellwords'
+require 'readline'
require 'highline/import'
module Github

0 comments on commit 70f9faf

Please sign in to comment.